Error Xcode 6 iOS8: la aplicación que contiene framework debe ser compatible con arm64. Mi aplicación ya es compatible con arm64.

Tengo una aplicación que tiene arm64 en las architectures válidas. Esta aplicación es solo iOS8. Tengo un marco dynamic dentro del proyecto que también soporta arm64.

La aplicación comstack y ejecuta sin advertencias tanto en el simulador como en el dispositivo real. Cuando archive (por lo que la implementación de la versión), recibo esta advertencia:

advertencia: saltando la tira de la fase de copy, el código binary está firmado: /Users/claudio/Library/Developer/Xcode/DerivedData/Appname-fysafeblgqwxvydddohezmdaqvbg/Build/Intermediates/ArchiveIntermediates/Appname/IntermediateBuildFilesPath/UninstalledProducts/TSModel.framework/TSModel

Si trato de enviar la aplicación para AppStore, en su lugar obtendré su error:

ERROR ITMS-9000: "Arquitectura no válida: las aplicaciones que incluyen una extensión de aplicación y un marco deben ser compatibles con arm64.

No sé cómo resolver este problema.

Parece que hay otras personas con un problema similar al mío ERROR ITMS-9000: "Arquitectura inválida: las aplicaciones que incluyen una extensión de aplicación y un marco deben ser compatibles con arm64